
p.note {
background: #EEE;
padding: 4px;
font-family: tahoma;
font-size: 1.5em;
line-height: 130%;
margin-top: 0;
}
#header {
position: relative;
top: 0; left:0;
width: 100%;
/*  height: 1.5em; */
text-align: center;
font-family:arial;
font-size: 6em;
color: #004;
/*
background-image: url('../images/countryside.jpg');
background-repeat: no-repeat;
background-size: 100%;
*/
}
#header div { font-size: 0.25em; }
#headpad { height: 5.5em; }
#topimgl { color:#f00; float: left; vertical-align: middle; margin-left: 1.0em; }
#topimgl i { font-size: 6em; }
#topimgr { color:#f00; float: right; vertical-align: middle; margin-right: 1.0em; }
#topimgr i { font-size: 6em; }
#sharebuttons { margin-top: 0.5em; }
.imgleft { width:100%; margin: 0.25em; }
.addr { margin-left: 20%; }
.loud { font-weight: bold; color: #400; }
.loud a { color: #000; }
.tbl tr { border: #000 1px solid ; }
.tbl td {vertical-align: top; padding: 1em 0.5em 0 0.5em; }
.tdate { width:6em; font-weight: bold; }
.tbl2 tr { border: #000 0px solid ; }
.tbl2 td {vertical-align: top; padding: 1em 0.5em 1em 0.5em; }
.objnow { margin: 0 auto 0 auto; color: #800; font-size: 1.5em; }
.objnow a { color: #800; text-decoration: none; }
.more { float: right; margin-right: 2em; font-size:1.1em; }
.more a { color: #000; }
ul.numlist { list-style-type: decimal; }
h4 { font-size: 0.9em; font-weight: bold; }
.objbut {
clear: both;
-moz-border-radius: 1em;
border-radius: 1em;
background: #f00;
padding: 0.7em 0.25em 0.7em 0.25em;
text-align: center;
min-width: 7em;
max-width: 25em;
margin: 0 0 1em 1em;
}
.objbut:hover {
background: #900;
}
.objbut a { text-decoration:none; font-size:1.1em; font-weight:bold; color: #fff; }
.objbut i { color:#fff; font-size:1.5em; padding: 0 0.5em 0 0.5em; }
.objbut img { float:right; vertical-align:bottom; margin:0 0 0 1em; border:0; }
#form { width: 30em; text-align: left; }
.ftitle { font-weight: bold; }
img.imgout { float: left; margin-right: 1em; }
img.imgw90 { width: 90%; margin-top: 1em; }
img.imgw15 { width: 15%; margin-top: 1em; }
div.imgcomment { margin: 1em 1em 1em 1em; }
#main { margin: 0 1.0em 0 1.0em; padding: 0 1.0em 0 1.0em; border: 1px solid #888; }
#copyright { text-align: middle; font-size: 0.9em; margin:1em 0 1em 0; }